Bug 1004943 - [abrt] tracker-0.16.2-1.fc19: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.16.2-1.fc19: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:c1317dc64d7dba5989c33e55179...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 15:36 EDT by menzinoah
Modified: 2015-06-29 08:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:20:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.71 KB, text/plain)
2013-09-05 15:36 EDT, menzinoah
no flags Details
File: cgroup (158 bytes, text/plain)
2013-09-05 15:36 EDT, menzinoah
no flags Details
File: core_backtrace (47.48 KB, text/plain)
2013-09-05 15:36 EDT, menzinoah
no flags Details
File: dso_list (16.99 KB, text/plain)
2013-09-05 15:36 EDT, menzinoah
no flags Details
File: environ (983 bytes, text/plain)
2013-09-05 15:36 EDT, menzinoah
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-05 15:37 EDT, menzinoah
no flags Details
File: maps (48.05 KB, text/plain)
2013-09-05 15:37 EDT, menzinoah
no flags Details
File: open_fds (35.32 KB, text/plain)
2013-09-05 15:37 EDT, menzinoah
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-09-05 15:37 EDT, menzinoah
no flags Details

  None (edit)
Description menzinoah 2013-09-05 15:36:34 EDT
Description of problem:
Documents indexed my documents.

Version-Release number of selected component:
tracker-0.16.2-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Sep  5 21:28:37 ThinkPad abrt[31983]: Saved core dump of pid 30623 (/usr/libexec/tracker-extract) to /var/tmp/abrt/ccpp-2013-09-05-21:28:36-30623 (130052096 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_logv at /lib64/libglib-2.0.so.0
 #1 g_log at /lib64/libglib-2.0.so.0
 #2 g_wakeup_new at /lib64/libglib-2.0.so.0
 #3 g_cancellable_make_pollfd at /lib64/libgio-2.0.so.0
 #4 g_socket_create_source at /lib64/libgio-2.0.so.0
 #5 _g_socket_read_with_control_messages at /lib64/libgio-2.0.so.0
 #6 _g_dbus_worker_do_read_unlocked at /lib64/libgio-2.0.so.0
 #7 _g_dbus_worker_do_read_cb at /lib64/libgio-2.0.so.0
 #8 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #9 complete_in_idle_cb at /lib64/libgio-2.0.so.0
Comment 1 menzinoah 2013-09-05 15:36:39 EDT
Created attachment 794474 [details]
File: backtrace
Comment 2 menzinoah 2013-09-05 15:36:43 EDT
Created attachment 794475 [details]
File: cgroup
Comment 3 menzinoah 2013-09-05 15:36:51 EDT
Created attachment 794476 [details]
File: core_backtrace
Comment 4 menzinoah 2013-09-05 15:36:55 EDT
Created attachment 794477 [details]
File: dso_list
Comment 5 menzinoah 2013-09-05 15:36:58 EDT
Created attachment 794478 [details]
File: environ
Comment 6 menzinoah 2013-09-05 15:37:01 EDT
Created attachment 794479 [details]
File: limits
Comment 7 menzinoah 2013-09-05 15:37:10 EDT
Created attachment 794480 [details]
File: maps
Comment 8 menzinoah 2013-09-05 15:37:16 EDT
Created attachment 794481 [details]
File: open_fds
Comment 9 menzinoah 2013-09-05 15:37:19 EDT
Created attachment 794482 [details]
File: proc_pid_status
Comment 10 Fedora Admin XMLRPC Client 2014-07-26 13:12:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2014-07-27 02:34:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-05-29 05:22:11 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:20:07 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.